/*!
 *  Offres
 *
 */

/* List */
.contenu-fiche-detail {
    background-color: #FFFF;
    padding: 36px 46px;
    max-width: 1250px;
    margin-right: auto;
    margin-left: auto;
    position: relative;
    top: -50px;
}

.contenu-intergred {
    position: initial;
    padding: 2rem;
}

.card-recruteur{
    font-size: 14px;
    font-weight: 500;
    color: #0e393a;
    padding: 12px 5px;
    margin: 0;
}
.card-type-offre{
    padding: 0 16px 0 4px;
    font-size: 18px;
    color: #D9DD4C;
    font-weight: 700;
    margin: 10px 0 0 0;
    text-transform: capitalize;
}
.card-title-offre{
    text-transform: none;
    font-size: 22px;
    color: white;
    padding: 0px 4px 0;
    margin: 0;
    line-height: initial;
}
.container-tilte{
    display: flex;
    align-items: baseline;
}
.card-type-offre-detail{
    text-transform: capitalize;
    font-size: 22px;
    font-weight: 500;
    color: #4FBCB8;
    padding: 0 8px 12px 0;
    margin: 0;
}
.contenu-left-fiche-detail{
    color: #0e393a;
    position: relative;
    width: 60%;
}
.container-fiche-detail h1,
.container-description-form-subscribe h1 {
    color: #0e393a;
    font-size: 28px;
    font-weight: bold;
}
.contenu-left-fiche-detail p i, .contenu-left-fiche-detail div >i {
    font-size: 30px;
    color: #4FBCB8;
    padding: 0 10px 0 0;
}
.container-detail{
    display: flex;
    justify-content: space-between;
}
.container-chapo {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.icon-partage-fiche-detail {
    display: flex;
    margin: 1rem 0 2.5rem;
    justify-content: flex-end;
    bottom: 0;
    right: 0;
}

.contenu-left-fiche-detail p i, .contenu-left-fiche-detail div i {
    font-size: 30px;
    color: #4FBCB8;
    padding: 0 10px 0 0;
}

.btn-prev-next{
    justify-content: space-between;
    display: flex;
    background: #e2e0e0;
    max-width: 1250px;
    padding: 50px;
    margin-right: auto;
    margin-left: auto;
    position: relative;
    top: -50px;
}
.bg-carto-detail-offre {
    background-color: #DAF1F0;
    padding: 1px 0 5px 0;
    /* border-bottom: 4px solid #0e393a; */
    margin-top: 10px;
}
.bg-carto-detail-offre > .ss-title-fiche-acteur {
    padding: 1px 0 0 24px;
    color: #0e393a;
    font-size: 22px;
    /* margin-bottom: 20px; */
}

.date-publication{
    margin-bottom: 20px;
}
.option-select{
    /*white-space: nowrap;*/
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 260px;
    display: inline-block;
}
.contenu-right-fiche-detail{
    width: 35%;
    color: #4FBCB8;
}
.contenu-right-fiche-detail .bg-contenu-right{
    background-color: #F8F8F8;
    padding: 18px 22px;
    margin: 12px 0 0 0;
}
.bg-contenu-right > .line-ss-title-acteur {
    border: 3px solid #4FBCB8;
    margin-bottom: 24px;
}
.contenu-right-fiche-detail div p i {
    font-size: 30px;
    color: #4FBCB8;
    text-align: center;
    width: 15%;
}

/* Large devices (desktops, 992px and up) */
@media (max-width: 992px) {
    .container-detail {
        flex-direction: column;
    }
    .contenu-left-fiche-detail, .contenu-right-fiche-detail {
        width: 100%;
    }
    .contenu-right-fiche-detail {
        background-color: #F8F8F8;
    }
    .img-fiche {
        margin-top: 2rem;
        text-align: center;
    }
    .container-prev-next-buttons {
        min-width: auto;
        width: 100%;
    }
    .btn-return {
        margin: 0;
        position: absolute;
        top: 170px;
    }
}

/* Medium devices (tablets, 768px and up)*/
@media (max-width: 768px) {
    .container-tilte{
        flex-direction: column;
    }
    .contenu-fiche-detail {
        padding: 1rem 2rem;
    }
}

/* Small devices (landscape phones, 576px and up)*/
@media (max-width: 576px) {
    .icon-partage-fiche-detail .icon-send:first-child,
    .icon-partage-fiche-detail .icon-send:nth-child(2),
    .btn-prev span, .btn-next span {
        display: none;
        visibility: hidden;
    }
    .container-fiche .elementor-column-gap-default>.elementor-column>.elementor-element-populated {
        padding: 0;
    }
    .contenu-fiche-detail {
        padding: 0.5rem;
    }
    .btn-prev-next {
        padding: 50px 20px;
    }
    .btn-next {
        padding-left: 0;
    }
    .btn-next i {
        margin-left: 7px;
    }
    .btn-prev {
        padding-right: 0;
    }
    .btn-prev i {
        margin-right: 7px;
    }
}

/* Small devices (portrait phones, 390px and up)*/
@media (max-width: 390px) {
    .container-chapo {
        flex-direction: column-reverse;
        align-items: baseline;
    }
    .btn-subscribe {
        align-self: end;
    }
}
@media print {
    .icon-partage-fiche-detail,
    .btn-prev-next
    {
        display: none;
    }
}